#!/bin/bash

export DEBIAN_FRONTEND=noninteractive

function main() {
	RELEASE="$(lsb_release -cs)"
    
    prov-$RELEASE
}

function prov-focal() {

PKGS="
	bridge-utils
	byobu
	git
	make
	net-tools
	nmap
	traceroute
	vim
	vlan
	wireguard-tools
	zsh
"

   
   apt update && \
   apt upgrade -y && \
   apt install -y $PKGS && \
   apt autoremove -y
}

main